LukkitExt SDK for Minecraft 1.8.3/1.7.10

Deal Score0
Deal Score0

http://img3.5minecraft.net/ModIMG/Lukkitext-sdk.jpg

You can build your own Lukkit application that is supported through 1.7.9 – 1.8.

This updates Lukkit to be more efficent, adds more docs, and more methods.

This also adds a patch to Lukkit, a library of code.

Download LukkitExt SDK

For 1.8.3/1.7.10

http://www.dl3.5minecraft.net/download.php?file=8ffe6102e44e27699ae768efb0fc3649

Author: GlassOrganization

 

Logo
Login/Register access is temporary disabled